@page {
       size:portrait;


}

.mui-1_3{display:none; !important;}
.mui-2_3{width: 100% !important;}


.mui-left{float:left !important;}
.mui-right{float:right !important; }
.mui-full{width: 100%;}
.mui-half{width: 49.5%;}
.mui-20{display:none;}
.mui-80{width: 100%;}

.newslist ul{
	margin: 0px;
	padding: 0px;
	list-style: none;

}
.noprint {
    display:none;
}
.print_head img{
float:right;
}
.print_head{clear:both;}
body {
	background: #fff !important;
	color: #000; /* Zeichensatz auf Serifen umstellen */
	text-align: justify; /* Blocksatz */
	quotes: "\201E" "\201C" "\201A" "\2018";
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

/* Seitenbreite */
body, #mosaicWrapper {
width: 100% !important;
margin: 0 !important;
padding: 0 !important;
	min-width: 100% !important;
}


H1,h2,h3,h4,h5,h6 {

}


h1,h2,h3,h4,h5,h6 { 
page-break-after: avoid; 
}

p, address, li, dt, dd {
font-size: 100%
}


code, pre { font-family: "Courier New", Courier, mono}

ul, ol {
list-style: square; margin-left: 18pt;
}

li {
line-height: 1.6em;
}

a:link, a:visited {
background: transparent;
color: #520;
font-weight: bold;
text-decoration: none;
}


*[cite]:after {
content:close-quote" (Quelle: "attr(cite)")";
}

q:before, blockquote:before {
content:open-quote;
}

q:after, blockquote:after {
content:close-quote;
}
